--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/com/sun/dhcpmgr/cli/tests/ucfgdhcp.san	2014-10-07 19:19:35.750500689 +0200
+++ /dev/null	2014-10-07 19:19:35.000000000 +0200
@@ -1,108 +0,0 @@
-#!/usr/bin/ksh
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License, Version 1.0 only
-# (the "License").  You may not use this file except in compliance
-# with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#
-#ident	"%Z%%M%	%I%	%E% SMI"
-#
-# Copyright (c) 2001 by Sun Microsystems, Inc.
-# All rights reserved.
-#
-
-#
-# Source the utilities.
-#
-DIRNAME=`dirname $0`
-. ${DIRNAME}/utilities.san
-
-#
-# Process the input arguments.
-#
-VALIDOPTS=dR:P:
-process_args $@
-
-#
-# In case the tester wants to see script output, allow them
-# to run in debug mode.
-#
-TESTNAME=`basename $0`
-if [ ! -z "${DEBUG}" ]
-then
-    OUTFILE=/tmp/${TESTNAME}.$$
-    echo "Output from test: ${TESTNAME}" >${OUTFILE}
-    echo >>${OUTFILE}
-    echo "debug output can be found at ${OUTFILE}"
-else
-    OUTFILE=/dev/null
-fi
-
-#
-# Set variables.
-#
-
-SRVNAME=`uname -n`
-SRVADDR=`get_server_ip`
-DHCPHOSTS_RSRC=files
-DHCP_DEFAULTS=/etc/inet/dhcpsvc.conf
-
-#
-# Unconfig.
-#
-/usr/sbin/dhcpconfig -U -f -x  >>${OUTFILE} 2>&1
-
-#
-# Verify that the dhcp defaults file was removed.
-#
-if [ -f ${DHCP_DEFAULTS} ]
-then
-    echo "${DHCP_DEFAULTS} was not removed."
-    echo "${TESTNAME} - Test failed!"
-    exit 1
-fi
-
-#
-# Verify that the dhcptab was removed.
-#
-DATAFILE=/tmp/${TESTNAME}.data.$$
-/usr/sbin/dhtadm -r ${DHCPRSRC_NEW} -p ${DHCPPATH_NEW} -P >${DATAFILE} 2>>${OUTFILE}
-RET=$?
-if [ "${RET}" == "0" ]
-then
-    rm ${DATAFILE}
-    echo "Error the dhcptab still exists?"
-    echo "${TESTNAME} - Test failed!"
-    exit 1
-fi
-rm ${DATAFILE}
-
-#
-# Verify that the dhcp server was stopped.
-#
-PID=`pgrep -x -u 0 in.dhcpd`
-if [ ! -z "${PID}" ]
-then
-    echo "DHCP Server was not stopped."
-    echo "${TESTNAME} - Test failed!"
-    exit 1
-fi
-
-echo "${TESTNAME} - Test passed."
-exit 0
